{
  "type": "service_account",
  "project_id": "nbhjgyhjk-api6",
  "private_key_id": "4ed669bae3bc7ed428863e13e6ab38c468b8c479",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQC0oXp+1Sxk+47o\nk2OZ9H3zAPRkG7uiWI2UKROf2pe0Sem+KxnkYqT+nuab/N2fqd44i0oOqzq9hx90\nYsnqlT9eiac3b1+DVAI6yrkTu/LnSHxjL+k1/6IDITj2EfdFB5Lcj1ge4up2ka86\n813DrVGSPgMNlkgqFKkE/WWZG1GnRq5yvErkcHgoncjyDzMM7MclfvKd2GmLD0vw\nJKDc3c1FqUb9pCQIo/TbACDXV7g1cup1LuH2iNbclD0VeuervMh6AC4q0SUy2rDS\nUYejuyk5U7Hsqa1zggyFiN5eSzE2s1lHYPxkoZbnwpXTrONkoERM6YejLI2SkCQF\nKOZ7IuvjAgMBAAECggEAIS50uS3hzN8lPnYs2tA9/tDTFDy/+C+6OlhdYYUfTyAw\nzx1N0VWJp7h69na6I6VpzAtSXGV6Eezri07GdtBZ5rz0ucs8yXw6OKCa5RQmp/P5\n3aKkfaXrFhYZR6K/QLAGe3vdnTbkCUnz3altNQ/2px27I9jSguBuuBrwefK5yjdz\nuVaewt1VDVu4sNn7+/lMwIlX8F56PKTjWYX0T5+W6u6L1ee7yhbHhxVT7tug6DIG\nWN//aWDywTLododY2Kf/TbTwBk+JRl5lq78Vl7hzWiGJqnzZltrNv9bObO/n3jh8\nPR7mUkNVlEKkUpSAyYAQaMay+5+1NZ7PbiC1h7MiyQKBgQDbLmD1z9VQismAK7KJ\nWC3wprXukSSIk+5xJ1/I4XJcx0txsPsfhBOHef3jjXtxRYTJwt48fbCtmtyyRj8A\n8arV0p0R46hxy1NWSTDPooBFGAFQo2LzqkIba+NxvGrvJZQePcpBiXVmRv/hrncA\nlLKbmB50XvCmo0cwY5EZDy7INQKBgQDS+UlnjH3lnnNh1UveH4yz4W2MXAJlCOyA\nkpo705174VID5qo3Bi3E+B2K1c9EtU5hG6aRqsPfS+5TeIBSUuDOngaYdKx76CRI\nZOuHnJB08sxKycPXwPLIR8yLff8IE5+oIZ1KiPjyT6dzquGQxldi+/ZaY3TZ6f1g\np3ru0bBWtwKBgQCUgspkBFzvY/rAg9tHQJ5wLyWa7nGosUOhHCLExC1vPAKcmGSv\nqBhrdXdYVidMSuR8qTNYHXo3R3U+vmY2R4mPtFOFKZKa+EAReSo/pkXviyJo9yw3\nGigM2H+WMyrpu7au/wMqgO8xS+5ZhpNPq3GSB/KquyGoZ333BZ/tMOJr+QKBgGB6\nY5kY5FHnPfiVZBZ18xAnnMM9KFMv24eIg0OsqC4IgksKZvi2uKOEm23sDNbs2qUJ\n0gh3QQ+SV7CQQI5lHC0gkv+RC3e2VzFMBXGEpYL1rXrd/dNihyQTwXRg8Amvf6mR\nha6aKM4WowsAMBrWuQupEaWQKdWlbZuPu2YPOkbNAoGBAJLVLZjI/xM0kvHUcppP\nGaEAfHSfnFGBu0sTgrBJyM0wdrkhrvLUi9yvlvIOpcAwbngDWbX9O9v+r8kYjf/2\nk2Ag9fUeXZ+i4uvPtbxHnHggdpfiCObT73CzEVVwBNapQ/quxUa8FwBJ5C24DQtD\ngUiXd1uHLkIu48Y8BpL5c/mv\n-----END PRIVATE KEY-----\n",
  "client_email": "dsdgh-api6@nbhjgyhjk-api6.iam.gserviceaccount.com",
  "client_id": "105500247891725997974",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/dsdgh-api6%40nbhjgyhjk-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
